body { overflow-y: scroll }
.petSearchBox {
    padding-bottom: 2vw;

    background-color: #ffcd00;

}


.inquireToAdopt{
    width: 150px;
    height: 87px;
    box-shadow: none !important;	
    margin-left: 15px;
}

#inquireToAdoptAnimal{
    display: inline-flex;
}

.animalName{
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}
.filterBoxMain{
    padding-top:20px;
    background-color: #deb9ff;
    border-radius: 5px;
}

.filterBoxMainFixed{
    padding-top: 20px;
    background-color: #deb9ff;
    position: fixed;
    left: 50%;
    top: 0%;
    transform: translateX(-49%);
    z-index: 99;
    width: 101%;
}

.petSelectBox{
    background-image: url(https://animalcare.lacounty.gov/wp-content/themes/blade/images/graphics/select-icon.png);
    background-position: center right;
    background-repeat: no-repeat;
    text-indent: 0;
    min-height: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid !important;
    border-color: #f2f2f2 !important;
    border-radius: 8px !important;
    font-family: ProximaNova-Light,tahoma,verdana,arial,sans-serif;
    background-color: white !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid;
     padding-right: 1vw !important;
    padding-left: 0.5vw !important;	
    padding: 12px 14px;
    outline: none;
    color: inherit;
    margin: 0;
    width: 100%;
    font-size: 14px;
    margin-bottom: 20px;

    border-radius: 0;
    border-color: inherit;
    min-height: 44px;

}
.noArrow{
    background-image: none;

}
.searchBtn{

    width: 100%;
    background-color:black;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding:15px;
    margin-top:15px;
    border-radius: 15px;
    color:white;

}
.searchBtn:hover{
    background-color:#b21a82;
    cursor: pointer;
}
.accAnimalContainer{

    margin-top:20px;
}

.animalSearchDetail{
    height: 180px;
}

.accAnimalContainer .accAnimalItems:hover{
    cursor: pointer;


}
.accAnimalContainer .accAnimalItem{
    border: solid 1px;
    width: 100%;
   
    margin: 0 auto;
    text-align: center;
    margin-bottom:30px;
    border: 1px solid #ddd;
    overflow: hidden;
}

.accAnimalContainer .accAnimalItem img{
    width: 95%;
    height:200px;
    padding:5px;
    border-radius:8px;
}

.accAnimalContainer h3{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 32px;
    line-height: 42px;
    letter-spacing: -.5px;
}

.animalSocialMediaBar{
    margin-top:-10px;
    width:100%;
}

.animalSocialMediaLink{

    display: inline-block;
    margin-right:10px;

    padding-right: 0px !important;
    padding-left: 0px !important;
}




.animalDetails{
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom:10px;

}
.mainAnimalDetail {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 18px;
    color:#666;

}
.animalAdoptPending{
text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: none;
    font-size: 18px;
    color:#666;

} 
.animalDetailItem{
    color:#444444;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: .2px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;

}
.accSearchLabel{
    text-align:center;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color:#666 !important;
    letter-spacing:1.2px;
    margin-bottom:5px;
    font-size:14px !important;
}

.animalDetailMain{
    text-align:left;
}
.animalDetailMain h5{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color:#666;
    font-size:18px
}
.animalDetailMain p{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color:#666;
    font-size:16px;
    letter-spacing:1.2px;
}

.filterMenu{
    display:none;
}
.filterBoxMain{

    display:block;
}
.closeFilter{
    display: none;
}

.toggle{

}
.accNav{
    text-align: center;
    float: left;
    width: 100%;
    display: block;
    z-index: 999;
    position: inherit;
}

.accAnimalDetail {
    text-align:center;
}

.accAnimalDetail img{
    border-radius:10px;
    box-shadow:#c5c5c5 0px 0px 3px .5px;
}

.accSearchslider {
    overflow-y: hidden;


    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.accSearchslider.accSearchsliderclosed {
    padding-top:0px;
    max-height: 0;
}
@media screen and (max-width: 768px) {
    .accPage span{

        width:25px;
        padding: 6px 5px !important;
    }
    .toggled {

       display:block !important;
        height:auto !important;
        padding-top:20px !important;
    }

    .closeFilter{
        display: block;
        text-align:right;
        margin-bottom:10px;
        width:100%;
        z-index: 999;

    }
    .closeFilter .filterBtn:hover{
        background-color:purple;
        color:white;
        cursor: pointer;
    }
    .closeFilter .filterBtn{
        float:right;
        border:solid 1px #666;
        width:130px;
        text-align:center;
        padding:5px;
        border-radius:15px;
        background-color:white;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        color:#666 !important;
    }

    .filterMenu {
        display: block;

        border: solid 1px #666;
        text-align:center;
        padding:5px;
        border-radius:15px;
        margin-bottom:15px;
        font-family: 'Poppins', sans-serif;
        font-weight: 700;
        color:#666;
        margin-right:15px;
        margin-left:15px;
    }
    .filterMenu:hover{
        background-color:purple;
        color:white;
        cursor:pointer;
    }
    .filterMenu i {
        margin-left:5px;
    }
    .filterBoxMain{
        height:0px;
        padding-top:0px;
    }
}


/* This is the loader css code */
  .loader {
      position: relative;
      margin: 0 auto;
      width: 200px;
  }
.loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}

.circular {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}
@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}
@-webkit-keyframes color {
    100%,
    0% {
        stroke: #d62d20;
    }
    40% {
        stroke: #0057e7;
    }
    66% {
        stroke: #008744;
    }
    80%,
    90% {
        stroke: #ffa700;
    }
}
@keyframes color {
    100%,
    0% {
        stroke: #d62d20;
    }
    40% {
        stroke: #0057e7;
    }
    66% {
        stroke: #008744;
    }
    80%,
    90% {
        stroke: #ffa700;
    }
}


.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
    z-index: 9999;
}

.test {
    margin-top: 25px;
    font-size: 21px;
    text-align: center;

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* some overides*/
.grve-section{
    margin-bottom:0px !important;
}
